@charset "utf-8";

/*====================================================================*/
/*============================ CSS RESET =============================*/
/*====================================================================*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
strong { font-weight: bold; }
em { font-style: italic; }

/*====================================================================*/
/*============================= GENERAL ==============================*/
/*====================================================================*/

body, table {
	font-family: Arial, Helvetica, sans-serif;
	color: #999999;
	font-size: 14px;
}
body {
	background-image: url('../images/design/body_bg.jpg');
	background-repeat: repeat-x;
	background-color: #fff;
	background-position: top;
	text-align: center;
}

.invisible { display: none; }

a { color: #9db47f; text-decoration: underline; }
a:hover { color: #000; text-decoration: underline; }

a img {	border: none; }
div.clear { clear: both; }
.hidden { display: none; }
div.separate {
	clear: both;
	background: #BBBBBB;
	height: 1px;
	font-size: 0;
	line-height: 0;
	padding: 0;
	margin: 0 50px 40px 50px;
	position: relative;
	top: 20px;
}

.print {
	display: none;
}

div#divgmap {
	height: 300px;
	width: 100%;
	border: solid 1px #9db47f;
}

div.container {
	margin: auto;
	width: 920px;
	text-align: left;
	background-image: url('../images/design/container_bg.jpg');
	margin-bottom: 50px;
}
/*====================================================================*/
/*=============================== HEADER =============================*/
/*====================================================================*/
div.header {
	background-image: url('../images/design/header_bg.jpg');
	position: relative;
	height: 170px;
}
div.header a.homepage {
	display: block;
	height: 130px;
	width: 300px;
}

div.header div.languages {
	font-size: 0.8em;
	position: absolute;
	right: 0;
	bottom: 41px;
	width: 214px;
	height: 34px;
	padding: 0 10px;
}

div.header div.languages span.lang,
div.header div.languages a.lang {
	display: block;
	float: left;
	height: 24px;
	line-height: 24px;
	width: 70px;
	margin-top: 10px;
	margin-right: 2px;
	text-align: center;
}
div.header div.languages span.last,
div.header div.languages a.last {
	margin-right: 0px;
}
/*====================================================================*/
/*=============================== CONTENT ============================*/
/*====================================================================*/

div.main {
	padding: 10px;
}
div.content {
	padding: 40px;
	width: 520px;
	float: left;
	padding-top: 30px;
}
div.content h1, div.content h2 {
	color: #9db47f;
	font-family: "Times New Roman", Times, serif;
	font-size: 1.8em;
	font-weight: normal;
	margin-bottom: 20px;
}
div.content h3 {
	color: #666;
	font-family: "Times New Roman", Times, serif;
	font-size: 1.4em;
	font-weight: normal;
	margin-bottom: 10px;
}
div.content h4 {
	color: #666;
	font-size: 1.2em;
	font-weight: normal;
	margin-bottom: 10px;
}
div.content p {
	line-height: 1.4em;
	margin-bottom: 10px;
}
div.content li {
	line-height: 1.4em;
}
/*====================================================================*/
/*=============================== SIDEBAR ============================*/
/*====================================================================*/

div.sidebar {
	float: left;
	width: 280px;
	padding-top: 30px;
}

div.sidebar h1, div.sidebar h2 {
	color: #9db47f;
	font-family: "Times New Roman", Times, serif;
	font-size: 1.8em;
	margin-bottom: 20px;
}

div.sidebar p {
	line-height: 1.4em;
	margin-bottom: 10px;
}
div.sidebar div.newsletter {
	color: #fff;
	background-color: #b7c99d;
	background-image: url('../images/design/box_newsletter_bg.jpg');
	background-repeat: repeat-x;
	padding: 20px;
	margin-bottom: 1px;
	height: 139px;
}
div.sidebar div.newsletter h2 {	color: #fff; }
div.sidebar div.newsletter a { color: #fff; }
div.sidebar div.newsletter a:hover { color: #000; }
div.sidebar div.newsletter label { display: block; }
div.sidebar div.newsletter input { color: #999999; border: 1px solid #b7c99d; padding: 5px; margin: 5px 0; width: 200px }


div.sidebar div.slogan {
	color: #666666;
	background-image: url('../images/design/box_slogan_bg.jpg');
	background-repeat: repeat-x;
	padding: 20px 0 30px 0;
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.5em;
	line-height: 1.5em;
	font-style: italic;
}
div.sidebar div.slogan span.quot {
	color: #c4c4c4;
}



div.sidebar div.infobox {
	border: 10px solid #e5e5e5;
	padding: 10px;
	padding-bottom: 0;
}
/*====================================================================*/
/*=============================== FOOTER =============================*/
/*====================================================================*/
div.footer {
	clear: both;
	color: #eaf4dd;
	font-size: 0.8em;
	background-image: url('../images/design/footer_bg.jpg');
	background-repeat: no-repeat;
	background-position: top;
	height: 40px;
	line-height: 30px;
	text-align: right;
	padding-right: 40px;
}
div.footer a {
	color: #eaf4dd;
	text-decoration: underline;
}
div.footer a:hover {
	color: #000;
	text-decoration: underline;
}



/*===================================================================*/
/*========================= PAGES STATIQUES =========================*/
div.content div#tools{
	clear: both;
	text-align: right;
	border-top: 1px solid #CCCCCC;
}
div.content div#tools a img{
	border: none;
	position: relative;
	top: 5px;
}
div.content div#sequence, div.content div.pagination {
	text-align: center;
	padding: 10px 0 5px;
	border-bottom: 1px solid #DDDDDD;
	margin-bottom: 10px;
}
div.content div#sequence *, div.content div.pagination * {
	margin: 0 1px;
	padding: 0 1px;
}
div.content div#sequence span, div.content div.pagination span { font-weight: bold; }
div.content div.relatedpages h2 { font-size: 14px; }
div.content div.relatedpages ul { padding: 0; margin: 0 0 0 10px; color: #7D7D7D; }
div.content div.relatedpages ul li { list-style-position: inside; }
div.content div.relatedpages ul li a { color: #7D7D7D; }
div.content div.relatedpages ul li a:hover { color: #FFB000; }
/*===================================================================*/
/*=============================== NEWS ==============================*/
div.new_content img {
	float: left;
	padding:  0 10px 10px 0;
}
div.new_content p.date {
	margin-top: -15px;
	font-size: 11px;
}
div.new_content p span.more {
	font-size: 11px;
}
/*===================================================================*/
/*============================= DOCUMENTS ===========================*/
div.doc_liste li {
	cursor: pointer;
}
div.categ {
	border: 1px solid #DDDDDD;
	padding: 10px;
}
ul.liste {
	margin: 0;
	padding: 0;
}
ul.liste li {
	display: block;
	position: relative;
	list-style: none;
	margin: 0;
	padding: 0;
	color: #7D7D7D;
	font-size: 12px;
	padding: 5px 0;
}
ul.liste li:hover {
	background: #EEEEEE;
}
ul.liste li.separated {
	border-bottom: 1px solid #BBBBBB;
}
ul.liste li span img {
	margin: 0 10px;
}
ul.liste li span a {
	font-weight: bold;
}
ul.liste li span.type {
	font-size: 11px;
	margin-left: 10px;
}
ul.liste li span.poid {
	font-size: 11px;
	position: absolute;
	right: 10px;
}
ul.liste li span.description {
	display: block;
	font-size: 11px;
	padding: 2px;
	margin: 3px 5px 0;
	position: relative;
	left: 30px;
}
/*===================================================================*/
/*========================== HOME & BIENS ===========================*/
div.content div.biens_home, div.content div.biens, div.content div.ensemblebiens {
	height: 220px;
	margin-bottom: 50px;
}
div.content div.biens_home div.bien, div.content div.biens div.bien, div.content div.ensemblebiens div.ensemblebien {
	height: 100%;
	width: 200px;
	background: url('../images/design/bien_home_bg.png') no-repeat bottom #4c4c4c;
	float: left;
	margin-right: 32px;
}
div.content div.ensemblebiens div.ensemblebien {
	background: url('../images/design/bien_home_bg.png') no-repeat bottom #4c4c4c;
}
div.content div.contenu div.biens div.bien, div.content div.contenu div.ensemblebiens div.ensemblebien {
	margin: 0 20px 20px 0;
}
div.content div.biens_home div.end, div.content div.biens div.end, div.content div.ensemblebiens div.end {
	margin-right: 0;
}
div.content div.biens_home div.bien div.photo, div.content div.biens div.bien div.photo, div.content div.ensemblebiens div.ensemblebien div.photo {
	text-align: center;
}
div.content div.biens_home div.bien div.photo img, div.content div.biens div.bien div.photo img, div.content div.ensemblebiens div.ensemblebien div.photo img {
	margin-top: 4px;
}
div.content div.biens_home div.bien h3, div.content div.biens div.bien h3, div.content div.ensemblebiens div.ensemblebien h3 {
	color: #FFF;
	margin: 0 4px;
	border-bottom: 1px solid #FFF;
	padding: 5px 0 5px 11px;
}
div.content div.biens_home div.bien h3 a, div.content div.biens div.bien h3 a, div.content div.ensemblebiens div.ensemblebien h3 a {
	color: #FFF;
	text-decoration: none;
}
div.content div.biens_home div.bien div.info, div.content div.biens div.bien div.info, div.content div.ensemblebiens div.ensemblebien div.info {
	position: relative;
}
div.content div.biens_home div.bien span.date, div.content div.biens div.bien span.date, div.content div.ensemblebiens div.ensemblebien span.date {
	color: #FFF;
	position: absolute;
	right: 16px;
	top: 8px;
}
div.content div.biens_home div.bien a:hover, div.content div.biens div.bien a:hover, div.content div.ensemblebiens div.ensemblebien a:hover {
	color: #FFF;
}
div.content div.biens_home div.bien p, div.content div.biens div.bien p, div.content div.ensemblebiens div.ensemblebien p {
	color: #FFF;
	margin: 10px 15px ;
}
div.content div.biens_home div.bien p.resume, div.content div.biens div.bien p.resume, div.content div.ensemblebiens div.ensemblebien p.resume {
	color: #FFF;
	height: 20px;
	overflow: hidden;
}
div.content div.biens div.bien p span, div.content div.ensemblebiens div.ensemblebien p span {
	font-weight: bold;
}
div.content div.contenu {
	clear: both;
}
div.content div.biens div.bien p span, div.content div.ensemblebiens div.ensemblebien p span {
	font-weight: bold;
}
/*===================================================================*/
/*=========================== BIENS FICHE ===========================*/
div.content div.bien_detail div.highlight, div.content div.ensemblebien_detail div.highlight {
	float: left;
}
div.content div.bien_detail div.photos, div.content div.ensemblebien_detail div.photos {
	margin-left: 120px;
	width: 300px;
}
div.content div.bien_detail div.photos img, div.content div.ensemblebien_detail div.photos img {
	margin: 0 5px 5px 0;
	cursor: pointer;
}
div.content div.bien_detail div.description, div.content div.ensemblebien_detail div.description {
	clear: both;
	padding-top: 30px;
}
div.content div.bien_detail div.description p span, div.content div.ensemblebien_detail div.description p span {
	font-weight: bold;
}
/*===================================================================*/
/*============================ FORMULAIRE ===========================*/
div.content form div.field {
	margin: 10px 0;
}
div.content form div.field label {
	display: block;
	width: 150px;
	text-align: right;
	float: left;
	padding: 0 10px 0 0;
	color: #7D7D7D;
	margin-top: 2px;
}
div.content form div.field input {
	width: 200px;
	padding: 2px;
}
div.content form div.field textarea {
	padding: 2px;
}
div.content form div.field img.code {
	margin: 10px 0 0 160px;
}
div.content form div.error {
	background: #F4CACA;
	border: 1px solid #CC0000;
	color: #CC0000;
	padding: 10px 0;
}
div.content form div.error div.info {
	margin: 5px 0 0 110px;
}
div.content form div.submit {
	border-top: 1px solid #BBB;
	padding: 10px 0;
	margin: 20px 0;
}
div.content form div.submit input {
	margin-left: 110px;
}
div.error_message {
	background: #F4CACA;
	padding: 15px;
	border: 1px solid #CC0000;
	color: #CC0000;
	margin-bottom: 10px;
}
div.info_message {
	background: #CAF4CA;
	padding: 15px;
	border: 1px solid #090;
	color: #090;
	margin-bottom: 10px;
}
div.indicator_message { 
	background: #F4F4F4;
	padding: 15px;
	border: 1px solid #999;
	color: #999;
	margin-bottom: 10px;
}
div.alert_message { 
	background: #CACAF4;
	padding: 15px;
	border: 1px solid #005;
	color: #005;
	margin-bottom: 10px;
}
/*===================================================================*/
/*============================== GALLERY ============================*/
div.gallery_photos div.photo, div.gallery_liste div.photo {
	float: left;
	margin: 0 7px 5px 0;
	width: 100px;
	height: 100px;
	padding: 10px;
	background: url('../images/design/gallery_photo_bg.png') no-repeat #FFF;
}
div.gallery_liste div.photo {
	margin-right: 10px;
}
div.galerie div.image {
	text-align: center;
}
div.galerie div.action_galerie {
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	padding: 5px;
	margin: 15px 0;
	position: relative;
	text-align: center;
}
div.galerie div.action_galerie span.action_previous {
	position: absolute;
	left: 0;
}
div.galerie div.action_galerie span.action_next {
	position: absolute;
	right: 0;
}
div.galerie div.action_galerie span.action_previous img, div.galerie div.action_galerie span.action_next img {
	margin-right: 5px;
}
/*====================================================================*/
/*=============================== ANNUAIRE ===========================*/
/*====================================================================*/
div.annuaire_fiche div.photo {
	float: left;
	margin: 0 10px 10px 0;
}
div.annuaire_fiche p {
	line-height: 25px;
}
div.annuaire_fiche p span {
	font-weight: bold;
}
div.annuaire_fiche p.description {
	clear: both;
}

